<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<style>
#main{
  display:flex; 
  flex-direction: column;
  align-items: center;
  width: 1000px;
  height: 500px;
  margin: 50px auto;
}

#rectangle{
  width: 185px;
  height: 90px;
  background-color: rgb(241, 88, 88);
  margin-top: 130px;
}

h1{
  margin-top: 120px;
  background-image: linear-gradient(to right,#e04f4f 10%,yellow 130px,#e04f4f 50%,#1ba7e9 130%);
  background-size: 100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  font-family:verdana;
  margin-bottom: 0px;
}

p{
  padding: 0px 50px;
  color:rgb(84, 167, 250);
  font-family: Tahoma, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.7;
}
</style>

<body>
  <div id="main">
    <h1>HELLO UDEVS</h1>
    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</p>
    <div id="rectangle"></div>
  </div>
</body>
</html>